"Add Bookmark" = "Adicionar marcador";
"Autoscroll" = "Rolagem automática";
"Bookmarking" = "Marcador";
"Clear All Bookmarks" = "Limpar todos os favoritos";
"Clear Focused Bookmark" = "Limpar marcador focado";
"Display Current Included Filename" = "Exibir o nome do arquivo incluído no momento";
"Display Mini Map" = "Exibir minimapa";
"Focus Visible Section" = "Focar seção visível";
"Jump to Bottom" = "Ir para o fundo";
"Jump to Top" = "Ir para o topo";
"Navigation" = "Navegação";
"Next Bookmark (Numeric)" = "Próximo marcador (numérico)";
"Next Bookmark (Page Order)" = "Próximo marcador (ordem das páginas)";
"Next CriticMarkup Change" = "Próxima alteração CriticMarkup";
"Next Edit Marker" = "Próximo marcador de edição";
"Next H1/H2 Header" = "Próximo cabeçalho H1/H2";
"Next Header" = "Próximo cabeçalho";
"Next Highlight (All Types)" = "Próximo destaque (todos os tipos)";
"Next Highlight Target" = "Próximo alvo de destaque";
"Open Fast Switcher" = "Abra o switcher rápido";
"Open Other…" = "Abra outro…";
"Open a file or folder" = "Abra um arquivo ou pasta";
"Play/Pause Autoscroll" = "Reproduzir/pausar rolagem automática";
"Preview" = "Pré-visualização";
"Preview › %@" = "Visualização › %@";
"Previous Bookmark (Numeric)" = "Marcador anterior (numérico)";
"Previous Bookmark (Page Order)" = "Marcador anterior (ordem das páginas)";
"Previous CriticMarkup Change" = "Alteração anterior de CriticMarkup";
"Previous Edit Marker" = "Marcador de edição anterior";
"Previous H1/H2 Header" = "Cabeçalho H1/H2 anterior";
"Previous Header" = "Cabeçalho anterior";
"Previous Highlight (All Types)" = "Destaque anterior (todos os tipos)";
"Previous Highlight Target" = "Alvo de destaque anterior";
"Recent" = "Recente";
"Recent Documents" = "Documentos recentes";
"Reverse Autoscroll" = "Rolagem automática reversa";
"Scroll Down" = "Role para baixo";
"Scroll Down Faster" = "Role para baixo mais rápido";
"Scroll Up" = "Rolar para cima";
"Scroll Up Faster" = "Role para cima mais rápido";
"Search" = "Buscar";
"Search actions…" = "Ações de pesquisa…";
"Search in Preview" = "Pesquisar na visualização";
"Search open documents…" = "Pesquisar documentos abertos…";
"Show/Hide Help HUD" = "Mostrar/ocultar ajuda HUD";
"Slow Down Autoscroll" = "Desacelerar a rolagem automática";
"Speed Up Autoscroll" = "Acelere a rolagem automática";
"Table of Contents" = "Índice";
"Toggle Pagination" = "Alternar paginação";
"Toggle Zoom Overview" = "Alternar visão geral do zoom";
"Untitled" = "Sem título";
"Window" = "Janela";
"Window with %lu tabs" = "Janela com guias %lu";